<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="reader_more_menu_share">分享</string>
    <string name="reader_more_menu_text_reflow">文本閱讀</string>
    <string name="reader_more_menu_print">列印</string>
    <string name="reader_more_menu_file_info">文件資訊</string>
    <string name="reader_more_menu_user_guide">使用指南</string>
    <string name="reader_copy_text_success">選取文字已存入剪貼簿中！</string>
    <string name="pdfReader_ppw_thickness">大小</string>
    <string name="pdfReader_ppw_opacity">透明度</string>

    <string name="reader_more_menu_bookmark">書籤</string>
    <string name="reader_alert_dialog_title_add_bookmark">新增書籤</string>
    <string name="reader_alert_dialog_button_confirm">確定</string>
    <string name="reader_alert_dialog_button_cancel">取消</string>
    <string name="reader_alert_dialog_title_delete_bookmark">刪除書籤</string>
    <string name="reader_alert_dialog_message_delete_bookmark">確定刪除書籤 %s ？</string>

    <string name="outline_title">大綱</string>
    <string name="bookmark_title">書籤</string>
    <string name="thumbnail_title">縮列圖</string>

    <string name="fragment_search_page">頁碼</string>
    <string name="fragment_search_text">文字</string>
    <string name="fragment_search_enter_page">輸入頁碼</string>
    <string name="fragment_search_enter_text">搜尋文字</string>

    <string name="fileManager_no_results">無搜尋結果</string>
    <string name="fileManager_thishi_search">請至少輸入3個字元</string>

    <string name="dialogAddBookmark_page">頁數</string>
    <string name="reader_setting_page_scroll_mode">翻頁設定</string>
    <string name="reader_setting_page_scroll_mode_horizontal">垂直滾動</string>
    <string name="reader_setting_page_scroll_mode_vertical">水平滾動</string>
    <string name="reader_setting_page_theme">頁面背景主題</string>
    <string name="reader_setting_page_smart_crop">裁邊模式</string>
    <string name="reader_setting_status_bar">顯示狀態列</string>
    <string name="reader_setting_switch_page_button">顯示翻頁按鈕</string>
    <string name="reader_setting_screen_setting">螢幕顯示設定</string>
    <string name="reader_setting_screen_setting_sleep">螢幕休眠鎖定</string>
    <string name="reader_setting_toolbar_visibility">工具列顯示設定</string>
    <string name="reader_setting_toolbar_visibility_annotation">註釋工具</string>
    <string name="reader_setting_toolbar_visibility_bota">BOTA工具</string>
    <string name="reader_mediaBox_textBox_title">文字方塊</string>
    <string name="reader_mediaBox_textBox_btnAdd">新增</string>
    <string name="reader_mediaBox_textBox_titleSeekBarSize">字體大小</string>
    <string name="reader_mediaBox_signature_title">我的簽名庫</string>
    <string name="reader_mediaBox_signature_noSignatureCreated">尚未建立簽名！</string>
    <string name="reader_mediaBox_signature_createSignature">建立新簽名</string>
    <string name="reader_mediaBox_signature_btnSave">儲存</string>
    <string name="reader_mediaBox_signature_writeHere">在此簽名</string>
    <string name="reader_mediaBox_signature_btnClear">清除</string>
    <string name="reader_mediaBox_stamp_title">圖章工具</string>
    <string name="reader_mediaBox_stamp_btnAdd">新增</string>
    <string name="reader_mediaBox_stamp_hintEditText">在此輸入文字</string>
    <string name="reader_mediaBox_stamp_tabCustom">自定義</string>
    <string name="reader_mediaBox_stamp_tabStandard">標準</string>
    <string name="reader_mediaBox_shape_title">幾何圖形工具</string>
    <string name="reader_mediaBox_shape_btnAdd">新增</string>
    <string name="reader_mediaBox_shape_tabBorder">邊框</string>
    <string name="reader_mediaBox_shape_tabFill">填滿</string>
    <string name="reader_mediaBox_shape_titleSeekBarOpacity">不透明度</string>
    <string name="reader_mediaBox_shape_titleSeekBarThickness">粗細</string>
    <string name="reader_mediaBox_snakebar_textBox">點擊頁面中任意位置即可插入物件。</string>
    <string name="reader_mediaBox_snakebar_signature">點擊頁面中任意位置即可插入物件。</string>
    <string name="reader_mediaBox_snakebar_stamp">點擊頁面中任意位置即可插入物件。</string>
    <string name="reader_mediaBox_snakebar_shape">點擊頁面中任意位置即可插入物件。</string>
    <string name="reader_mediaBox_snakebar_undo">取消</string>
    <string name="reader_mediaBox_textBoxModify_btnApply">套用</string>
    <string name="reader_mediaBox_textBoxModify_title">樣式</string>
    <string name="contextMenu_textbox_style">樣式</string>
</resources>